Bug 976010 - My applications page cannot be displayed
My applications page cannot be displayed
Status: CLOSED INSUFFICIENT_DATA
Product: OpenShift Online
Classification: Red Hat
Component: Pod (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Abhishek Gupta
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-19 14:26 EDT by Haroldo Asega
Modified: 2015-05-14 20:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-10 19:18:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Haroldo Asega 2013-06-19 14:26:50 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:After delete application from jboss tool on eclipse, My applications page cannot be displayed.


Steps to Reproduce:
1. Delete application from jboss Openshift tools browser apps
2. Refresh my apps
3.

Actual results:


Expected results:


Additional info:
Comment 1 Abhishek Gupta 2013-06-19 15:07:16 EDT
Can you provide us with your login and/or domain name?
Comment 2 Abhishek Gupta 2013-07-10 19:18:25 EDT
Closing this bug due to lack of information.

Note You need to log in before you can comment on or make changes to this bug.